extensions / Orders
PATCH/api/projects/{project_id}/sales/orders/attributes/{attribute_id}

PATCH /api/projects/{project_id}/sales/orders/attributes/{attribute_id}

A description is not available in the current release metadata.

Code examples
Integration
PATCH /api/projects/{project_id}/sales/orders/attributes/{attribute_id}
EnvironmentBASE_URL
Request
curl --request PATCH \
  --url "${BASE_URL}/api/projects/example_project_id/sales/orders/attributes/example_attribute_id" \
  --header "Content-Type: application/json" \
  --data @request.json
Response

Response examples are not available in the current release metadata.

Authentication

Authentication requirements are not specified for this operation.

Authentication

Requirement
Not specified
Credential type
Not specified
Scopes
Not specified

Headers

Path Parameters

NameRequiredType
project_idYesNot specified
attribute_idYesNot specified

Query Parameters

Request Body

Schema: UpdateOrderAttributeRequest

FieldRequiredType
default_labelNoNot specified
input_typeNoNot specified
is_requiredNoNot specified
default_valueNoNot specified
placeholderNoNot specified
min_text_lengthNoNot specified
max_text_lengthNoNot specified
min_dateNoNot specified
max_dateNoNot specified
allowed_extensionsNoNot specified
max_file_sizeNoNot specified
visible_on_frontendNoNot specified

Response Body

Errors

Availability

Available in
v0.1.0
Available since
v0.1.0
Implementation
Available
Deprecation
Not specified
Rate limits
Not specified